{% extends 'base.html.twig' %}

{% block body %}
    <div id="main" class="row header bg-success">
        <div id="demo" class="col-lg-6 offset-md-3">
            <p>Biblioteca</p>
        </div>
    </div>
    <div class="col-lg-6 offset-md-4">
        <div class="col-lg-6"><a class="title" href="/list"><i class="glyphicon glyphicon-th-list"></i></a></div>
        <div class="col-lg-6"><a class="title" href="/add"><i class="glyphicon glyphicon-save"></i></a></div>
    </div>
            
    
{% endblock %}

{% block stylesheets %}
    <style>
        .title{
            font-size: 256px !important;
        }
        
        .header{
            height: 150px;
            font-size: 50px;
        }
    </style>
{% endblock %}

